<?php
	//==============initial the data=======================
	if(!isset($sel_date_from))
		$sel_date_from=0;
	if(!isset($sel_date_to))
		$sel_date_to=0;
	if(!isset($sel_in_out))
		$sel_in_out=0;	
	if(!isset($trunk_no))
		$trunk_no=0;	
	if(!isset($from_hour))
		$from_hour="00";
	if(!isset($from_minute))
		$from_minute="00";
	if(!isset($from_second))
		$from_second="00";
	if(!isset($to_hour))
		$to_hour="23";
	if(!isset($to_minute))
		$to_minute="59";
	if(!isset($to_second))
		$to_second="59";					
	if(!isset($element_title))
		$element_title="¡ª¡ª";		
?>
<frameset rows="75,*" frameborder=0 border=0>
	<?php
		echo "<frame scrolling=\"no\" name=\"trunk_detail_up\" src=\"trunk_detail_up.php?sel_date_from=$sel_date_from&sel_date_to=$sel_date_to&sel_in_out=$sel_in_out&trunk_no=$trunk_no&element_title=$element_title\">";
		echo "<frame name=\"trunk_detail_down\" src=\"trunk_detail_down.php?sel_date_from=$sel_date_from&sel_date_to=$sel_date_to&trunk_no=$trunk_no&sel_in_out=$sel_in_out&on_top_index=0&element_title=$element_title\">";
	?>
</frameset>

